define({
  "_widgetLabel": "Attribuuttabel",
  "_featureAction_ShowRelatedRecords": "Gerelateerde records weergeven",
  "_featureAction_ViewInTable": "Bekijken in Attribuuttabel",
  "ok": "OK",
  "cancel": "Annuleren",
  "unsupportQueryWarning": "De laag moet querybewerking ondersteunen voor weergave in de widget Attribuuttabel. Zorg ervoor dat de querybewerking in de service aan is.",
  "exportMessage": "Gegevens exporteren naar CSV-bestand?",
  "exportFiles": "Exporteren naar CSV",
  "exportSelected": "Selectie naar CSV exporteren",
  "exportAll": "Alles naar CSV exporteren",
  "options": "Opties",
  "zoomto": "Zoomen naar",
  "highlight": "Grafische elementen markeren",
  "selectAll": "Records op alle pagina´s selecteren",
  "selectPage": "Records op huidige pagina selecteren",
  "clearSelection": "Selectie opheffen",
  "selectionHandleLabel": "Selectiehandle",
  "selectionHandleDescription": "Druk op ENTER of SPATIE om het object/de objecten op de kaart te markeren",
  "filter": "Filter",
  "setFilterTip": "Stel filters correct in.",
  "noFilterTip": "Zonder filterexpressie zal deze querytaak alle functies in de opgegeven gegevensbron weergeven.",
  "filterByExtent": "Filteren op kaartextent",
  "showSelectedRecords": "Geselecteerde records weergeven",
  "showAllRecords": "Alle records weergeven",
  "showRelatedRecords": "Gerelateerde records weergeven",
  "noRelatedRecords": "Geen verwante records gevonden",
  "highlightAllRecords": "Markeer alle records op de kaart",
  "attachmentColumn": "Foto's en bestanden",
  "refresh": "Vernieuwen",
  "features": "objecten",
  "records": "records",
  "selected": "geselecteerd",
  "transparent": "Transparante modus",
  "indicate": "Selectie zoeken",
  "columns": "Kolommen weergeven/verbergen",
  "selectionSymbol": "Selectiesymbool",
  "closeMessage": "Tabel verbergen (opnieuw uitvouwen vanaf de onderkant)",
  "dataNotAvailable": "Gegevens niet beschikbaar!<br>Klik op de knop [Vernieuwen] om het nog eens te proberen.",
  "openTableTip": "Attributentabel openen",
  "closeTableTip": "Attributentabel verbergen",
  "sortAsc": "Oplopend sorteren",
  "sortDes": "Aflopend sorteren",
  "statistics": "Statistieken",
  "attachments": "Bijlagen",
  "files": "bestanden",
  "keepRichTextLabel": "Rich text-formaat behouden",
  "whatsThis": "Wat is dit?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} bevat de volgende rich text-veld(en): ",
      "line2": " dat kan tekstopmaakstijlen omvatten, zoals lettertypen, kleuren of tekstformaten.",
      "line3": "Bij export naar CSV worden de opmaakstijlen bewaard in de vorm van HTML-tags. U kunt ervoor kiezen om de rich-text-formaten niet te behouden door het vakje \"Rich text-formaat behouden\" uit te schakelen."
    },
    "example": {
      "label": "Bijvoorbeeld:",
      "scenarios": {
        "first": "wordt standaard als de volgende tekst geëxporteerd:",
        "second": "en de volgende tekst zonder rich text-formaat:"
      }
    }
  },
  "noTablesAvailable": "Geen tabellen beschikbaar om weer te geven.",
  "checkConfigutationToSelectLayers": "Ga naar de widgetinstellingenpagina voor het selecteren van lagen.",
  "checkLayerListToSelectLayers": "Attribuuttabel is gesynchroniseerd met de zichtbare lagen in de tabel. U kunt widgets gebruiken als Lagenlijst om te schakelen tussen het aan- en uitzetten van lagen.",
  "rowHeaderColumnTitle": "Rij ${layerName}, zweefde, druk op Enter om de zwevende rijen te selecteren"
});